:root {
  --goldenrod: #d4af37;
  --sandy-brown: #ff9148;
  --black-2: #333;
  --cadet-blue: #68a6a5;
  --lime-green: #61ac41;
  --crimson: #bc4455;
  --white: white;
  --black: black;
  --gainsboro: #dbdada;
  --white-2: #ffffff8c;
  --black-3: #3333;
  --grey: grey;
  --indian-red: #b06c6d;
  --light-pink: #ffacc6;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.logo {
  height: auto;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  display: block;
  position: relative;
  left: auto;
  overflow: visible;
}

.div-block-6 {
  margin-top: 5px;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
}

.linkfooter {
  color: #fff;
  width: 100%;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
  display: inline-block;
}

.linkfooter.w--current {
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
}

.button-auf-schwarz {
  background-color: var(--goldenrod);
  margin-bottom: 20px;
}

.button-auf-schwarz:hover {
  background-color: #000;
  margin-bottom: 20px;
}

.utility-page-wrap {
  background-image: url('../images/schloss-gold.jpg');
  background-position: 50%;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  margin-bottom: 0%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  margin-bottom: 5%;
  display: block;
  position: absolute;
  bottom: 0%;
}

.utility-page-form {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  margin-top: 0%;
  margin-bottom: auto;
  display: flex;
  position: relative;
}

.footerheading-2 {
  color: #ddb545;
  text-transform: uppercase;
  margin-bottom: 8px;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 600;
}

.link-3 {
  color: #fff;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
}

.link-4 {
  color: #fff;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
  text-decoration: none;
  display: inline-block;
}

.paragraph-8 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 13px;
  margin-left: 0;
  font-family: Open Sans, sans-serif;
  font-weight: 300;
  line-height: 30px;
}

.section-6 {
  background-color: #000;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 35px;
  padding-bottom: 20px;
  padding-left: 0;
  display: flex;
}

.container-8 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.grid-6 {
  grid-column-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 16% 14% 17% 16% 8%;
  justify-content: center;
  justify-items: center;
}

.div-block-33 {
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding-left: 0;
  display: block;
}

.div-block-34, .div-block-35, .div-block-36, .div-block-37 {
  width: 100%;
}

.section-25 {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 500px;
  display: flex;
}

.div-block-42 {
  border: 2px solid #000;
  justify-content: center;
  align-items: center;
  width: 784px;
  height: 400px;
  display: flex;
}

.heading-24 {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Open Sans, sans-serif;
}

.section-17 {
  background-color: var(--sandy-brown);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  display: flex;
}

.section-17:hover {
  background-color: #469690;
}

.link-block-2 {
  color: #000;
  background-image: url('../images/header_top.png');
  background-repeat: repeat-y;
  background-size: 100% 100%;
  width: 100%;
  height: 12vw;
  text-decoration: none;
}

.link-block-2._2 {
  background-image: none;
}

.navbar-6 {
  background-color: var(--black-2);
  width: 100%;
}

.nav-link-3 {
  color: #fff;
  font-family: Raleway, sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.nav-link-3:hover, .nav-link-3.w--current, .nav-link-3.w--current:hover {
  color: var(--cadet-blue);
}

.heading-70 {
  text-align: center;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-size: 75px;
  line-height: 85px;
}

.button-3 {
  border: 1px solid var(--cadet-blue);
  background-color: var(--cadet-blue);
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  font-family: Raleway, sans-serif;
  font-size: 15px;
  line-height: 20px;
}

.button-3:hover {
  border-color: var(--lime-green);
  background-color: var(--crimson);
}

.button-3.orange, .button-3.orange:hover {
  color: var(--white);
}

.hero {
  justify-content: center;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  display: flex;
}

.hero._1 {
  flex-direction: column;
  padding-bottom: 100px;
}

.flex {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  width: 90vw;
  display: flex;
}

.div-block-110 {
  flex-direction: column;
  width: 100%;
  display: flex;
}

.div-block-110.middle {
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.heading-42 {
  text-align: center;
  width: 100%;
  height: 3%;
  padding-bottom: 20px;
  font-family: Oswald, sans-serif;
  font-size: 35px;
  font-weight: 600;
  line-height: 40px;
}

.heading-42.mittig {
  text-align: center;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-bottom: 10px;
  display: flex;
}

.heading-42.klein {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 20%;
  font-size: 35px;
  display: flex;
}

.heading-42.roller {
  margin-bottom: 20px;
}

.heading-42.theorie {
  background-color: var(--cadet-blue);
  border-radius: 10px;
  width: auto;
  padding-top: 10px;
  padding-left: 20px;
  padding-right: 20px;
}

.heading-42.theorie:hover {
  background-color: var(--crimson);
}

.hero-image-mask {
  width: 100%;
  margin-left: 40px;
}

.section-29 {
  background-image: linear-gradient(#0000009e, #0000009e), url('../images/DSC_8258.jpeg');
  background-position: 0 0, 50% 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  min-height: 400px;
  padding: 10px 200px;
  display: flex;
}

.heading-75 {
  color: #fff;
  text-transform: uppercase;
  font-family: Oswald, sans-serif;
  font-size: 55px;
  line-height: 60px;
}

.section-30 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.columns-16 {
  margin-top: 20px;
  margin-bottom: 20px;
  display: flex;
}

.image-38 {
  width: 60px;
  margin-bottom: 10px;
}

.paragraph {
  text-align: center;
  letter-spacing: 1px;
  width: 100%;
  margin-left: 0;
  margin-right: auto;
  padding-right: 10px;
  font-family: Raleway, sans-serif;
  font-size: 15px;
  line-height: 22px;
}

.paragraph.team {
  text-align: left;
}

.paragraph._1 {
  margin-top: 20px;
}

.section-13 {
  background-color: var(--black);
  justify-content: space-around;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
  position: relative;
}

.div-block-27 {
  display: inline-block;
  position: static;
}

.column-18 {
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.heading-71 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Oswald, sans-serif;
  font-size: 18px;
}

.paragraph-15 {
  color: var(--white);
  font-family: Raleway, sans-serif;
  text-decoration: none;
}

.bold-text-8 {
  font-family: Droid Sans, sans-serif;
}

.link-6 {
  color: #fff;
  text-decoration: none;
}

.html-embed-3 {
  background-color: #dfdfdf;
  height: 350px;
  padding-top: 0;
}

.link-7 {
  color: var(--white);
  text-decoration: none;
}

.div-block-97 {
  max-width: 1150px;
  margin: 60px auto;
}

.div-block-28 {
  background-color: var(--cadet-blue);
  height: 1px;
  margin-top: 10px;
  margin-bottom: 20px;
}

.checkbox-field {
  text-align: left;
}

.paragraph-16 {
  color: var(--black);
  margin-top: 10px;
  font-family: Droid Sans, sans-serif;
}

.paragraph-16.mittig, .form-text.center {
  text-align: center;
}

.form-block-2 {
  margin-top: 20px;
  padding: 20px;
}

.link-formular {
  color: var(--black);
  text-decoration: none;
}

.grid-7 {
  grid-template-rows: auto;
  grid-template-columns: 1.5fr 1fr 1fr;
  justify-content: stretch;
  place-items: start;
  margin-left: 10px;
}

.section-37 {
  height: auto;
}

.submit-button {
  background-color: var(--cadet-blue);
}

.icon-5 {
  color: var(--white);
}

.div-block-111 {
  background-image: url('../images/DSC_8311.jpeg');
  background-position: 0 0;
  background-size: cover;
  width: 100%;
  height: 100%;
}

._110 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--cadet-blue);
  cursor: pointer;
  border-radius: 20px;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  min-height: 180px;
  display: flex;
}

.pic {
  background-image: url('../images/DSC_8203.jpeg');
  background-position: 0 0;
  background-size: cover;
  border-radius: 20px 20px 0 0;
  height: 200px;
}

.pic.t1 {
  background-image: none;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 298px;
  margin-top: 0;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 100px;
  display: flex;
}

.pic.t1.links {
  align-items: flex-start;
}

.section-38 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.section-38.videos {
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-113 {
  background-image: url('../images/DSC_8245.jpeg');
  background-position: 50%;
  background-repeat: repeat-y;
  background-size: contain;
  justify-content: center;
  align-items: center;
  height: 300px;
  display: flex;
}

.div-block-113._1 {
  background-image: url('../images/2.jpg');
  background-position: 50%;
  background-size: contain;
}

.heading-76, .heading-77 {
  text-align: center;
  margin-bottom: 20px;
}

.fahrzeuge {
  border: 2px solid var(--cadet-blue);
  background-color: var(--gainsboro);
  border-radius: 30px;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  width: 80%;
  height: 40vh;
  margin: 20px;
  display: flex;
}

.fahrzeuge._1 {
  justify-content: space-around;
}

.div-block-114 {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.div-block-114._1 {
  flex-wrap: wrap;
  justify-content: center;
}

.image-40 {
  border: 2px solid var(--cadet-blue);
  object-fit: cover;
  border-radius: 30px;
  height: 28vh;
}

.image-40.contain {
  object-fit: contain;
  width: auto;
  height: 30vh;
}

.video {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  display: flex;
}

.dropdown-list {
  background-color: #dddbdb;
}

.dropdown-list.w--open {
  background-color: #707070;
}

.list-item {
  margin-left: -19px;
  padding-left: 0;
}

.heading-78 {
  text-align: left;
  align-items: center;
}

.heading-78.center {
  text-align: center;
}

.section-39 {
  margin-bottom: 100px;
}

.link-10, .link-11 {
  color: var(--white);
  text-decoration: none;
}

.columns-19 {
  border: 3px solid var(--cadet-blue);
  background-color: var(--gainsboro);
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: 300px;
  margin: 20px auto;
  display: flex;
}

.column-24 {
  justify-content: flex-start;
  display: flex;
}

.html-embed-4 {
  width: 700px;
  height: 400px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.html-embed-4._2 {
  width: 80%;
}

.div-block-116 {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.button-17 {
  background-color: var(--cadet-blue);
  width: 231px;
  height: 59%;
  color: var(--white);
  text-align: center;
  font-weight: 700;
  text-decoration: none;
}

.button-17:hover {
  background-color: var(--crimson);
}

.container-9 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.column-25 {
  justify-content: center;
  display: flex;
}

.column-26, .column-27 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 20px;
  display: flex;
}

.slider-4 {
  background-color: #0000;
}

.slide-28 {
  background-image: url('../images/DSC_8484.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.slide-29 {
  background-image: url('../images/DSC_8506.jpeg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.left-arrow-3, .right-arrow-3, .slide-nav {
  display: none;
}

.image-41 {
  border: 2px none var(--cadet-blue);
  object-fit: cover;
  border-radius: 15px;
  width: 210px;
  height: 100%;
}

.div-block-118 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: block;
}

.html-embed-5 {
  justify-content: center;
  align-items: center;
  height: 50vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.heading-79 {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.list-item-2 {
  text-align: left;
}

.column-29, .column-30 {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.column-31 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.body-4 {
  background-color: var(--white);
}

.column-32 {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.section-40 {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
  padding-bottom: 40px;
}

.section-41 {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.html-embed-6 {
  padding-bottom: 40px;
}

.link-12 {
  color: var(--white);
  text-decoration: none;
}

.link-12.w--current {
  color: var(--white);
}

.link-13 {
  color: var(--white);
  text-decoration: none;
}

.text-block {
  text-align: center;
  letter-spacing: 1px;
  margin-left: auto;
  margin-right: auto;
  font-family: Raleway, sans-serif;
  font-size: 15px;
  line-height: 22px;
}

.section-42 {
  padding-bottom: 40px;
}

.grid-8 {
  grid-template-rows: auto;
  width: 95%;
  margin: 40px auto;
}

.link-block-3 {
  margin-right: 20px;
}

.div-block-228 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.link-14 {
  color: var(--white);
  text-decoration: none;
}

.grid-10 {
  grid-column-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  width: 100%;
  height: 100%;
}

.div-block-229 {
  background-image: url('../images/auto2.png');
  background-position: 50%;
  background-size: cover;
}

.div-block-230 {
  background-image: url('../images/auto1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-231 {
  background-image: url('../images/DSC_8201.jpeg');
  background-position: 50%;
  background-size: cover;
}

.div-block-232 {
  background-image: url('../images/DSC_8204.jpeg');
  background-position: 50%;
  background-size: cover;
}

.div-block-233 {
  background-image: url('../images/logo.png'), linear-gradient(to bottom, var(--white-2), var(--white-2));
  background-position: 20% 0, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: 56%, auto;
  position: relative;
}

.div-block-233._2 {
  background-image: url('../images/header_top1.png');
  background-position: 90% 80%;
  background-size: 70%;
}

.column-33 {
  position: static;
}

.paragraph-56 {
  text-align: left;
  margin-top: 20px;
  font-size: 18px;
  line-height: 22px;
}

.div-block-234 {
  z-index: 100000000;
  background-color: var(--black-3);
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: none;
  position: fixed;
  inset: 0%;
}

.div-block-235 {
  background-color: var(--white);
  justify-content: center;
  align-items: center;
  width: 600px;
  height: auto;
  padding-left: 20px;
  padding-right: 20px;
  display: flex;
  position: absolute;
  inset: 31%;
}

.div-block-236 {
  cursor: pointer;
  background-image: url('../images/cancel.png');
  background-position: 0 0;
  background-size: cover;
  width: 30px;
  height: 30px;
  margin-top: 10px;
}

.grid-11 {
  grid-template-rows: auto;
  grid-template-columns: 1fr auto;
}

.div-block-240 {
  z-index: 10000;
  background-color: var(--black-3);
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
  inset: 0%;
}

.div-block-241 {
  background-image: linear-gradient(to bottom, var(--white), var(--white));
  align-items: center;
  width: 600px;
  height: auto;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  position: absolute;
  inset: 31%;
}

.grid-13 {
  grid-template-rows: auto;
  grid-template-columns: 1fr auto;
}

.div-block-242 {
  cursor: pointer;
  background-image: url('../images/cancel.png');
  background-position: 0 0;
  background-size: cover;
  width: 30px;
  height: 30px;
}

.div-block-243 {
  z-index: 10000;
  background-color: var(--black-3);
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
}

.div-block-244 {
  background-color: var(--white);
  align-items: center;
  width: 600px;
  height: auto;
  margin-top: 0;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  position: absolute;
  inset: 31%;
}

.grid-14 {
  grid-template-rows: auto;
  grid-template-columns: 1fr auto;
}

.div-block-245 {
  cursor: pointer;
  background-image: url('../images/cancel.png');
  background-position: 0 0;
  background-size: cover;
  width: 30px;
  height: 30px;
}

.div-block-246 {
  z-index: 10000;
  background-color: var(--black-3);
  object-fit: fill;
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
}

.div-block-247 {
  cursor: pointer;
  background-image: url('../images/cancel.png');
  background-position: 0 0;
  background-size: cover;
  width: 30px;
  height: 30px;
}

.div-block-248 {
  z-index: 10000;
  background-color: var(--black-3);
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
}

.div-block-249 {
  cursor: pointer;
  background-image: url('../images/cancel.png');
  background-position: 0 0;
  background-size: cover;
  width: 30px;
  height: 30px;
  padding-top: 0;
}

.div-block-250 {
  z-index: 100000;
  background-color: var(--black-3);
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
}

.div-block-251 {
  cursor: pointer;
  background-image: url('../images/cancel.png');
  background-position: 0 0;
  background-size: cover;
  width: 30px;
  height: 30px;
}

.div-block-252 {
  z-index: 100000;
  background-color: var(--black-3);
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
}

.div-block-253, .div-block-254 {
  cursor: pointer;
  background-image: url('../images/cancel.png');
  background-position: 0 0;
  background-size: cover;
  width: 30px;
  height: 30px;
}

.div-block-255 {
  z-index: 100000;
  background-color: var(--black-3);
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
}

.div-block-256 {
  z-index: 10000;
  background-color: var(--black-3);
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
}

.div-block-257 {
  background-color: var(--white);
  align-items: center;
  width: 800px;
  height: 500px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  position: absolute;
  inset: 25%;
}

.div-block-258 {
  cursor: pointer;
  background-image: url('../images/cancel.png');
  background-position: 0 0;
  background-size: cover;
  width: 30px;
  height: 30px;
}

.div-block-259 {
  z-index: 10000;
  background-color: var(--black-3);
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
}

.div-block-260 {
  cursor: pointer;
  background-image: url('../images/cancel.png');
  background-position: 0 0;
  background-size: cover;
  width: 30px;
  height: 30px;
}

.div-block-261 {
  z-index: 100000;
  background-color: var(--black-3);
  width: 100%;
  height: 100%;
  display: none;
  position: fixed;
}

.div-block-262 {
  cursor: pointer;
  background-image: url('../images/cancel.png');
  background-position: 0 0;
  background-size: cover;
  width: 30px;
  height: 30px;
}

.heading-81 {
  width: 90%;
  color: var(--crimson);
  text-align: center;
  font-family: Oswald, sans-serif;
  font-size: 26px;
  font-weight: 500;
}

.link-15, .link-16, .link-17 {
  color: var(--black);
  text-decoration: none;
}

.grid-15 {
  grid-column-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.25fr;
}

.div-block-263 {
  flex-direction: column;
  align-items: flex-start;
  padding-left: 10px;
  display: flex;
}

.div-block-263.middle {
  align-items: center;
}

.div-block-117 {
  background-color: #68a6a5;
  width: 95%;
}

.dropdown-toggle-2 {
  padding: 0;
}

.button-18 {
  color: #fff;
  text-align: center;
  background-color: #68a6a5;
  width: 231px;
  height: 59%;
  font-weight: 700;
  text-decoration: none;
}

.button-18:hover {
  background-color: #bc4455;
}

.dropdown-list-4 {
  background-color: #68a6a5;
}

.div-block-264 {
  max-width: 1150px;
  margin: 60px auto;
}

.div-block-265 {
  background-image: url('../images/DSC_8245.jpeg');
  background-position: 50%;
  background-repeat: repeat-y;
  background-size: contain;
  justify-content: center;
  align-items: center;
  height: 300px;
  display: flex;
}

.div-block-265._1 {
  background-image: url('../images/2.jpg');
  background-position: 50%;
  background-size: contain;
}

.paragraph-57 {
  color: #000;
  margin-top: 10px;
  font-family: Droid Sans, sans-serif;
}

.paragraph-57.mittig {
  text-align: center;
}

.text-span {
  color: var(--crimson);
}

.container-11 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.button-19 {
  margin-top: 4px;
}

.text-span-2 {
  color: var(--black);
}

.popup-1 {
  z-index: 2147483647;
  background-color: #00000080;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: none;
  position: fixed;
  inset: 0%;
}

.container-14 {
  background-color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 40px 20px;
  display: flex;
  position: relative;
}

.heading-82 {
  color: #585a64;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  font-weight: 600;
}

.paragraph-58 {
  color: #585a64;
  text-align: center;
  font-family: Open Sans, sans-serif;
  font-size: 13px;
  font-weight: 300;
}

.image-35 {
  cursor: pointer;
  width: 40px;
  margin-top: 20px;
  margin-right: 20px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.text-block-2 {
  color: #fff;
  text-align: center;
  position: absolute;
  inset: auto 0% 0%;
}

.link-18 {
  color: #fff;
}

.text-field:active, .text-field:focus {
  border: 1px solid #6ab3b1;
}

html.w-mod-js [data-ix="hero-text"] {
  opacity: 0;
  transform: translate(0, -10px);
}

html.w-mod-js [data-ix="hero-button"] {
  opacity: 0;
  transform: scale(.97);
}

html.w-mod-js [data-ix="fade-in-bottom-page-loads"] {
  opacity: 0;
  transform: translate(0, 50px);
}

@media screen and (max-width: 991px) {
  .linkfooter, .linkfooter.w--current, .link-3, .link-4, .paragraph-8 {
    font-size: 13px;
  }

  .section-6 {
    justify-content: space-between;
    padding-left: 0;
    display: block;
  }

  .grid-6 {
    grid-column-gap: 10px;
    grid-template-columns: .75fr .5fr .75fr .75fr .5fr;
    justify-content: space-between;
    justify-items: start;
    margin-left: 40px;
  }

  .div-block-33 {
    width: auto;
    padding-left: 0;
  }

  .div-block-34 {
    width: 110px;
  }

  .div-block-35, .div-block-36, .div-block-37 {
    width: auto;
  }

  .section-25 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-42 {
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-link-3 {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 20px;
    display: flex;
  }

  .heading-70 {
    font-size: 50px;
    line-height: 60px;
  }

  .button-3.orange {
    margin-right: 0;
  }

  .flex {
    display: block;
  }

  .div-block-110 {
    align-items: center;
  }

  .heading-42 {
    height: auto;
  }

  .hero-image-mask {
    margin-left: 0;
  }

  .section-29 {
    text-align: center;
    align-items: center;
    padding-left: 100px;
    padding-right: 100px;
  }

  .heading-75 {
    line-height: 60px;
  }

  .columns-16 {
    flex-wrap: wrap;
    display: block;
  }

  .image-38 {
    margin-left: auto;
    margin-right: auto;
  }

  .paragraph {
    text-align: center;
    letter-spacing: 0;
  }

  .section-13 {
    flex-wrap: wrap;
    justify-content: space-around;
  }

  .div-block-27 {
    text-align: center;
    flex-direction: column;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 10px;
    display: flex;
  }

  .columns {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .div-block-97 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-111 {
    height: 550px;
  }

  ._110 {
    min-height: 150px;
  }

  .pic.t1 {
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
  }

  .fahrzeuge {
    height: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .image-40 {
    height: 20vh;
  }

  .video {
    width: 90%;
  }

  .dropdown-list.w--open {
    position: relative;
  }

  .columns-19 {
    height: auto;
  }

  .html-embed-4._2 {
    width: 100%;
  }

  .div-block-116 {
    align-items: stretch;
  }

  .button-17 {
    width: auto;
  }

  .column-28 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .link-block-3 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .div-block-234 {
    position: absolute;
    inset: 0% 0% auto;
  }

  .div-block-235 {
    width: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    inset: auto 0%;
  }

  .div-block-240 {
    position: absolute;
    inset: 0% 0% auto;
  }

  .div-block-241 {
    width: auto;
    inset: auto 0%;
  }

  .div-block-243 {
    position: absolute;
    inset: 0% 0% auto;
  }

  .div-block-244 {
    justify-content: flex-start;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    position: absolute;
    inset: auto 0%;
  }

  .div-block-246 {
    justify-content: center;
    align-items: center;
    position: absolute;
    inset: 0% 0% auto;
  }

  .div-block-248, .div-block-250, .div-block-252, .div-block-255, .div-block-256 {
    position: absolute;
    inset: 0% 0% auto;
  }

  .div-block-257 {
    width: auto;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
    inset: auto 0%;
  }

  .div-block-259 {
    margin-top: 140px;
    display: none;
  }

  .menu-button {
    color: var(--white);
  }

  .menu-button.w--open {
    background-color: var(--black);
  }

  .nav-menu {
    background-color: #242424;
  }

  .grid-15 {
    grid-template-columns: 1fr;
  }

  .div-block-263 {
    align-items: center;
  }

  .div-block-117 {
    text-align: center;
  }

  .image-42 {
    margin-top: 5px;
    margin-bottom: 5px;
  }
}

@media screen and (max-width: 767px) {
  .link-3, .link-4, .paragraph-8 {
    margin-left: 0;
  }

  .section-6 {
    flex-direction: column;
    display: block;
  }

  .grid-6 {
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr;
  }

  .div-block-33 {
    align-items: flex-start;
    width: 153.531px;
    padding-left: 0;
    display: flex;
  }

  .div-block-34, .div-block-35, .div-block-36, .div-block-37 {
    width: 153.531px;
  }

  .link-block-2._2 {
    height: 35vw;
  }

  .heading-70 {
    text-align: center;
  }

  .hero {
    padding: 40px 20px;
  }

  .hero._1 {
    padding-bottom: 40px;
  }

  .hero-image-mask {
    order: -1;
    margin-left: 0;
    margin-right: 0;
  }

  .section-29 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .columns-16 {
    flex-direction: column;
  }

  .section-13 {
    text-align: center;
    flex-direction: column;
    align-items: center;
  }

  .div-block-27 {
    padding-left: 0;
  }

  .heading-71, .paragraph-15 {
    text-align: center;
  }

  .columns {
    width: 100%;
  }

  .grid-7 {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
    justify-items: start;
  }

  ._110 {
    min-height: 120px;
    margin-bottom: 20px;
  }

  .pic.t1.links {
    align-items: center;
    padding-left: 0;
  }

  .section-38 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .fahrzeuge {
    text-align: center;
    flex-direction: column;
    width: 90%;
    height: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  .fahrzeuge.switch {
    flex-direction: column-reverse;
  }

  .video {
    width: 80%;
    max-width: 100vw;
  }

  .columns-19 {
    flex-direction: column;
    width: 90%;
  }

  .columns-19.switch {
    flex-direction: column-reverse;
  }

  .column-24 {
    justify-content: center;
  }

  .html-embed-4 {
    width: 100%;
    height: 57vw;
  }

  .html-embed-4._2 {
    justify-content: center;
    height: auto;
    display: flex;
  }

  .grid-8 {
    grid-template-columns: 1fr;
  }

  .div-block-233 {
    background-image: url('../images/logo.png'), url('../images/header_top1.png'), linear-gradient(#ffffff80, #ffffff80);
    background-position: 20% 0, 50% 100%, 0 0;
    background-repeat: no-repeat, no-repeat, repeat;
    background-size: 90%, 80%, auto;
  }

  .div-block-233._2 {
    background-image: none;
  }

  .div-block-235 {
    top: auto;
    bottom: auto;
  }

  .div-block-244 {
    width: auto;
    padding-top: 20px;
  }

  .container-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .container-11 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 479px) {
  .linkfooter, .linkfooter.w--current {
    font-size: 15px;
  }

  .utility-page-content {
    margin-bottom: 50%;
  }

  .link-3, .link-4, .paragraph-8 {
    font-size: 15px;
  }

  .grid-6 {
    justify-content: start;
  }

  .div-block-33 {
    width: 100%;
  }

  .heading-24 {
    font-size: 24px;
  }

  .hero._1 {
    text-align: center;
  }

  .heading-42 {
    font-size: 25px;
    line-height: 32px;
  }

  .section-29 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .heading-75 {
    font-size: 30px;
    line-height: 45px;
  }

  .div-block-111 {
    height: 300px;
  }

  .pic.t1 {
    padding-left: 0;
  }

  .pic.t1.links {
    align-items: center;
  }

  .div-block-113 {
    background-repeat: no-repeat;
    height: 200px;
  }

  .fahrzeuge.switch {
    flex-direction: column-reverse;
  }

  .image-40 {
    height: 15vh;
  }

  .image-40.contain {
    width: 100%;
    height: auto;
  }

  .heading-78 {
    font-size: 24px;
    line-height: 30px;
  }

  .columns-19 {
    flex-direction: column;
  }

  .html-embed-4._2 {
    width: 80%;
  }

  .grid-10 {
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr);
  }

  .paragraph-56._1 {
    font-size: 14px;
    line-height: 18px;
  }

  .div-block-234 {
    display: none;
    top: 43%;
  }

  .div-block-240 {
    display: none;
    top: 60%;
  }

  .div-block-243 {
    display: none;
    top: 76%;
  }

  .div-block-244 {
    top: auto;
  }

  .div-block-246 {
    display: none;
    top: 70%;
  }

  .div-block-248 {
    display: none;
    top: 108%;
  }

  .div-block-250 {
    display: none;
    top: 125%;
  }

  .div-block-252 {
    display: none;
    top: 140%;
  }

  .div-block-255 {
    display: none;
    top: 156%;
  }

  .div-block-256 {
    display: none;
    top: 171%;
  }

  .div-block-257 {
    padding-top: 10px;
  }

  .div-block-259 {
    height: 800%;
    margin-top: 50px;
    display: none;
    overflow: visible;
  }

  .html-embed-9 {
    justify-content: center;
  }

  .div-block-117 {
    width: 100%;
  }

  .popup-1 {
    display: none;
  }

  .heading-82 {
    font-size: 6vw;
    line-height: 7vw;
  }

  .image-35 {
    width: 30px;
    margin-top: 10px;
    margin-right: 10px;
  }
}

#w-node-a56d1f58-494e-a8b8-823b-af17b35d512c-01095785 {
  grid-area: 1 / 1 / 2 / 5;
}

#w-node-_30c7617a-8bf5-a6ea-2fe3-f0f0609a1936-01095785 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-b76c68c7-f30a-aa58-fc01-c2037ba72e21-01095785 {
  grid-area: 1 / 3 / 2 / 5;
}

#w-node-_0776e582-46bd-31f0-12c4-d635667412ae-01095785 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-edb7ac95-e554-c35e-7038-e5e26688f09d-01095785 {
  grid-area: 1 / 4 / 2 / 5;
}

#w-node-_6e15e1d9-2fd4-a796-84c2-c8fb4a6396ff-01095785 {
  grid-area: 1 / 3 / 2 / 4;
}

#w-node-fc294d12-d77a-2603-7a80-964ae9e3a59c-a98c46cb {
  justify-self: start;
}


